» Ubuntu » Pakiety

Error

two or more packages specified (obsync precise)